## com.baidubce.services.vod.model
Class GetPlayerCodeResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.vod.model.GetPlayerCodeResponse

    public class GetPlayerCodeResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetPlayerCodeResponse()`

Method Summary
`List<PlaybackCode>` `getCodes()`
`void` `setCodes(List<PlaybackCode> codes)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetPlayerCodeResponse

    public GetPlayerCodeResponse()

Method Detail

### getCodes

    public List<PlaybackCode> getCodes()

### setCodes

    public void setCodes(List<PlaybackCode> codes)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.